Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 05:56:21 +0000

Hi Mohammed Altahir,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hi, Centerpoint team <div dir="auto"><br></div>
<div dir="auto">Again I received the worng size and stain shoe from the Delivery team.</div>
<div dir="auto"><br></div>
<div dir="auto">This is not acceptable every time received wrong Delivery and then I needs request for items return,  this is kind of  hassle.</div>
<div dir="auto"><br></div>
<div dir="auto">Within  weeks I received three wrong Delivery,  size , stain and damege shoe.</div>
<div dir="auto"><br></div>
<div dir="auto">Order no -9655073181 , I place the order size 38, but they send me 37 n one shoe sole is colour is faded. </div>
<div dir="auto"><br></div>
<div dir="auto">Order no - 9650997969 , I request for size 38 , I receive size 39.</div>
<div dir="auto"><br></div>
<div dir="auto">Order no 9650209881 one pair of full of dust and faded </div>
<div dir="auto"><br></div>
<div dir="auto">Order no -9654005032 , one pair of completely faced attches pictures. </div>
<div dir="auto"><br></div>
<div dir="auto">I would like to know , why is happing with me in  every my order,  I don't want be put return request everytime, sorry to say I m very disappointed with above earror done by ur end .</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks</div>
<div dir="auto">PT</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 24 Apr 2021, 9:46 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Prem,<br><br>We sincerely apologize however, we do not have an exchange option available at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on 800-6927 to book a return and to be notified of the refund amount based on our return policy.<br><br>
</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.<br><br>
</div>
<div dir="ltr">·You can now drop off your return to any (Centrepoint) store across the (UAE).</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the (UAE<span dir="ltr">)</span><span>.</span>
</div>
<div><br></div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.</div>
<div>
<br>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
<div><br></div>
</div></div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043214813795'>20210424_200827.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043214813796'>20210427_095342.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2443888